Show patches with: State = Action Required       |    Archived = No       |   573 patches
« 1 2 3 45 6 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[12/20,v2] package/python-bcrypt: use post-process opts to pass Cargo manifest path support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[11/20,v2] package/pkg-python: use post-process opts to pass Cargo manifest path support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[10/20,v2] pakcage/pkg-cargo: use post-process opts to pass manifest path support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[09/20,v2] support/download: accept manifest path as a post-process option support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[08/20,v2] support/download: pass post-process options to post-process helper support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[07/20,v2] support/download: move tracing functions to helpers support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[06/20,v2] support/download/cargo-post-process: fix shellcheck support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[05/20,v2] support/download/dl-wrapper: fix shellcheck errors support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[04/20,v2] utils/checkpackagelib: instruct shellcheck to follow included files support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[03/20,v2] utils/check-package: add option to run the test-suite support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[02/20,v2] package/pkg-generic: split long, unreadable DOWNLOAD line support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[01/20,v2] package/pkg-download: symplify calling parameters support/download: allow downloading unlocked cargo packages (branch yem/cargo-unchained) - - - - --- 2024-06-07 Yann E. MORIN New
[v2,5/5] package/python-pymupdf: bump to version 1.23.22 [v2,1/5] package: python-pymupdf: add missing python-zlib dependency - - - - --- 2024-06-07 Raphaël Mélotte New
[v2,4/5] package/mupdf: bump to version 1.23.9 [v2,1/5] package: python-pymupdf: add missing python-zlib dependency - - - - --- 2024-06-07 Raphaël Mélotte New
[v2,3/5] package/mupdf: fix building shared libraries [v2,1/5] package: python-pymupdf: add missing python-zlib dependency - - - - --- 2024-06-07 Raphaël Mélotte New
[v2,2/5] support/testing: add new test for python-pymupdf [v2,1/5] package: python-pymupdf: add missing python-zlib dependency - - - - --- 2024-06-07 Raphaël Mélotte New
[v2,1/5] package: python-pymupdf: add missing python-zlib dependency [v2,1/5] package: python-pymupdf: add missing python-zlib dependency - - - - --- 2024-06-07 Raphaël Mélotte New
[v2,2/2] utils/checkpackagelib: extend hint about unscopped variables [v2,1/2] utils/checkpackagelib: really check variable name - - 1 - --- 2024-06-07 Yann E. MORIN New
[v2,1/2] utils/checkpackagelib: really check variable name [v2,1/2] utils/checkpackagelib: really check variable name - - - - --- 2024-06-07 Yann E. MORIN New
boot/ti-k3-r5-loader: share download files with uboot boot/ti-k3-r5-loader: share download files with uboot - - 1 - --- 2024-06-07 Yann E. MORIN New
[v3] boot/ti-k3-boot-firmware: Add config option to specify version [v3] boot/ti-k3-boot-firmware: Add config option to specify version - - 1 - --- 2024-06-07 Paresh Bhagat New
[next,v2,2/2] package/rpi-firmware: bump version to 5476720 raspberrypi*: bumps to kernel 6.6.28 and rpi-firmware - - - - --- 2024-06-07 Gaël PORTAY New
[next,v2,1/2] configs/raspberrypi*: bump kernel version to 17f135b (6.6.28) raspberrypi*: bumps to kernel 6.6.28 and rpi-firmware - - - - --- 2024-06-07 Gaël PORTAY New
[1/1] package/php: security bump version to 8.3.8 [1/1] package/php: security bump version to 8.3.8 - - - - --- 2024-06-06 Bernd Kuhls New
package/ntp: remove the obsolete patch package/ntp: remove the obsolete patch - - - - --- 2024-06-06 Yegor Yefremov New
[1/1] package/sdbus-cpp: use basu on systems without systemd [1/1] package/sdbus-cpp: use basu on systems without systemd - - - - --- 2024-06-06 Sergey Bobrenok New
few patches for raspberrypi3_qt5we_defconfig few patches for raspberrypi3_qt5we_defconfig - - - - --- 2024-06-06 Stephan Lukits New
[1/1] boot/syslinux: fix build with GCC 14.x [1/1] boot/syslinux: fix build with GCC 14.x - - - - --- 2024-06-05 lancethepants New
package/esp-hosted: bump version to 2024-06-05 package/esp-hosted: bump version to 2024-06-05 - - - - --- 2024-06-05 Giulio Benetti New
[2/2] package/busybox: Add ifplugd init script [1/2] package/busybox: Add crond init script - - - - --- 2024-06-05 Fiona Klute New
[1/2] package/busybox: Add crond init script [1/2] package/busybox: Add crond init script - - - - --- 2024-06-05 Fiona Klute New
[1/1] package/openssh: don't use stack protection if BR2_SSP_NONE=y [1/1] package/openssh: don't use stack protection if BR2_SSP_NONE=y - - - - --- 2024-06-05 Dario Binacchi New
package/ntp: bump to version 4.2.8p18 package/ntp: bump to version 4.2.8p18 - - - - --- 2024-06-05 Francois Perrad New
package/iproute2: bump to version 6.9.0 package/iproute2: bump to version 6.9.0 - - - - --- 2024-06-05 Francois Perrad New
[1/1] package/sudo: don't use stack protection if BR2_SSP_NONE=y [1/1] package/sudo: don't use stack protection if BR2_SSP_NONE=y - - - - --- 2024-06-05 Dario Binacchi New
[1/1] package/uuu: bump to version 1.5.182 [1/1] package/uuu: bump to version 1.5.182 - - - - --- 2024-06-05 Dario Binacchi New
[next,1/1] package/pinentry: bump to version 1.3.0 [next,1/1] package/pinentry: bump to version 1.3.0 - - - - --- 2024-06-04 Julien Olivain New
[v2] package/dotnet-runtime-prebuilt: new package [v2] package/dotnet-runtime-prebuilt: new package - - - - --- 2024-06-04 Giulio Benetti New
[1/1] package/imx-mkimage: bump version to lf-6.6.3-1.0.0 [1/1] package/imx-mkimage: bump version to lf-6.6.3-1.0.0 - - - - --- 2024-06-04 Sébastien Szymanski New
package/zstd: bump to version 1.5.6 package/zstd: bump to version 1.5.6 - - - - --- 2024-06-04 Francois Perrad New
package/libcap: bump to version 2.70 package/libcap: bump to version 2.70 - - - - --- 2024-06-04 Francois Perrad New
[v3,1/1] configs/zynqmp_kria_kd240_defconfig: bump to xilinx-v2024.1 [v3,1/1] configs/zynqmp_kria_kd240_defconfig: bump to xilinx-v2024.1 - - - - --- 2024-06-04 Neal Frager ymorin New
[v3,3/3] board/raspberrypi: add support for Raspberry Pi 5 [v3,1/3] package/rpi-firmware: bump version to v1.20240529 - - - - --- 2024-06-03 Athaariq Ardhiansyah New
[v3,2/3] package/raspberrypi-usbboot: bump version to master (commit 4a3d311) [v3,1/3] package/rpi-firmware: bump version to v1.20240529 - - - - --- 2024-06-03 Athaariq Ardhiansyah New
[v3,1/3] package/rpi-firmware: bump version to v1.20240529 [v3,1/3] package/rpi-firmware: bump version to v1.20240529 - - - - --- 2024-06-03 Athaariq Ardhiansyah New
[v6,14/14] package/qt6/qt6mqtt: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,13/14] package/qt6/qt6virtualkeyboard: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,12/14] package/qt6/qt6tools: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,11/14] package/qt6/qt6wayland: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,10/14] package/qt6/qt6websockets: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,09/14] package/qt6/qt6declarative: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,08/14] package/qt6/qt6languageserver: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,07/14] package/qt6/qt6svg: allow building for host [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,06/14] package/qt6/qt6shadertools: new package [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,05/14] package/qt6/qt6base: add blind option to enable Sql support on host [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,04/14] package/qt6/qt6base: add blind option to enable Test support on host [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,03/14] package/qt6/qt6base: add blind option to enable Network support on host [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,02/14] package/qt6/qt6base: add blind option to enable GUI support on host [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v6,01/14] package/qt6: bump version to 6.7.1 [v6,01/14] package/qt6: bump version to 6.7.1 - - - - --- 2024-06-03 Roy Kollen Svendsen New
[v2,3/3] board/raspberrypi: add support for Raspberry Pi 5 [v2,1/3] package/rpi-firmware: bump version to v1.20240529 - - - - --- 2024-06-03 Athaariq Ardhiansyah New
[v2,2/3] package/raspberrypi-usbboot: bump version to 20221215-105525 [v2,1/3] package/rpi-firmware: bump version to v1.20240529 - - - - --- 2024-06-03 Athaariq Ardhiansyah New
[v2,1/3] package/rpi-firmware: bump version to v1.20240529 [v2,1/3] package/rpi-firmware: bump version to v1.20240529 - - - - --- 2024-06-03 Athaariq Ardhiansyah New
[v2,1/1] package/libspdm: bump version to 3.3.0 [v2,1/1] package/libspdm: bump version to 3.3.0 - - - - --- 2024-06-03 Wilfred Mallawa New
[v4] configs/cubieboard1: new defconfig [v4] configs/cubieboard1: new defconfig - - 1 - --- 2024-06-02 Gero Schwäricke New
[1/1] package/python-bcrypt: bump to version 4.1.3 [1/1] package/python-bcrypt: bump to version 4.1.3 - - - - --- 2024-06-02 James Hilliard New
[2/2,v2] utils/genrandconfig: do not check certificates with curl support/download: fix running on hosts with wget2 (branch yem/dl-curl) - - - - --- 2024-06-02 Yann E. MORIN New
[1/2,v2] support/download: introduce curl backend for FTP transfers support/download: fix running on hosts with wget2 (branch yem/dl-curl) - - - - --- 2024-06-02 Yann E. MORIN New
[1/1] package/riscv-isa-sim: bump to git version 00dfa28cd7 [1/1] package/riscv-isa-sim: bump to git version 00dfa28cd7 - 1 - - --- 2024-06-02 Julien Olivain New
[1/1] support/testing: add mosquitto runtime test [1/1] support/testing: add mosquitto runtime test - - - - --- 2024-06-01 Julien Olivain New
[1/1] support/testing: add bcc runtime test [1/1] support/testing: add bcc runtime test - - - - --- 2024-06-01 Julien Olivain New
utils/bump-stable-kernel-versions: new tool utils/bump-stable-kernel-versions: new tool - - - - --- 2024-05-31 Gero Schwäricke New
configs/arm_fvp_ebbr: new defconfig configs/arm_fvp_ebbr: new defconfig - - - - --- 2024-05-31 Vincent Stehlé New
[1/1] package/libspdm: bump version to 3.3.0 [1/1] package/libspdm: bump version to 3.3.0 - - - - --- 2024-05-31 Wilfred Mallawa New
[v3] configs/cubieboard1: new defconfig [v3] configs/cubieboard1: new defconfig - - 1 - --- 2024-05-30 Gero Schwäricke New
[1/1] package/libgit2: bump version to 1.8.1 [1/1] package/libgit2: bump version to 1.8.1 - - - - --- 2024-05-30 Nicolas Cavallari New
[v2,1/2] Config.in: ban textrels on musl toolchains Add option to ban textrels - - - - --- 2024-05-29 J. Neuschäfer New
package/pkg-utils: add 'hash_files' to show-info package/pkg-utils: add 'hash_files' to show-info - - - - --- 2024-05-28 Brandon Maier New
[1/1] package/openssh: fix build failure with gcc 11.x [1/1] package/openssh: fix build failure with gcc 11.x - - - - --- 2024-05-28 Dario Binacchi New
[PATCHv2] configs/lepotato_defconfig: new defconfig [PATCHv2] configs/lepotato_defconfig: new defconfig - - - 1 --- 2024-05-27 Romain Naour New
[1/1] package/rt-tests: bump version to 2.7 [1/1] package/rt-tests: bump version to 2.7 - - - - --- 2024-05-27 Sébastien Szymanski New
[RESEND,7/7] board/loongarch64-efi: Introduce the new board LoongArch64 initial support - - - - --- 2024-05-24 Jiaxun Yang New
[RESEND,6/7] boot/grub2: Introduce loongarch64-efi target LoongArch64 initial support - - - - --- 2024-05-24 Jiaxun Yang New
[RESEND,5/7] linux: Introduce {vmlinux, vmlinuz}.efi kernel binary format LoongArch64 initial support - - - - --- 2024-05-24 Jiaxun Yang New
[RESEND,4/7] package/{glibc, musl}: Enable LoongArch64 support LoongArch64 initial support - - - - --- 2024-05-24 Jiaxun Yang New
[RESEND,3/7] arch: Introduce LoongArch64 LoongArch64 initial support - - - - --- 2024-05-24 Jiaxun Yang New
[RESEND,2/7] package/gcc: Introduce BR2_GCC_TARGET_SIMD option LoongArch64 initial support - - - - --- 2024-05-24 Jiaxun Yang New
[RESEND,1/7] support/gnuconfig: Bump version to 2024-01-01 LoongArch64 initial support - - - - --- 2024-05-24 Jiaxun Yang New
configs/uevm5432_defconfig: bump Linux and U-Boot configs/uevm5432_defconfig: bump Linux and U-Boot - - - - --- 2024-05-24 Vincent Stehlé New
[1/1] package/util-linux: fix build with uclibc-ng < 1.0.39 [1/1] package/util-linux: fix build with uclibc-ng < 1.0.39 - 1 - - --- 2024-05-23 Fabrice Fontaine New
support/testing/infra/emulator.py: fix qemu prompt detection support/testing/infra/emulator.py: fix qemu prompt detection - - - - --- 2024-05-22 Brandon Maier New
configs/arm_foundationv8_defconfig: bump to Linux 6.8.10 configs/arm_foundationv8_defconfig: bump to Linux 6.8.10 - - - - --- 2024-05-22 Vincent Stehlé New
[v1,1/1] package/embiggen-disk: bump version to v20240521 [v1,1/1] package/embiggen-disk: bump version to v20240521 - - - - --- 2024-05-22 Christian Stewart New
[v1,1/1] package/rtl8812au-aircrack-ng: bump to version 2024-05-22 on branch v5.6.4.2 [v1,1/1] package/rtl8812au-aircrack-ng: bump to version 2024-05-22 on branch v5.6.4.2 - - - - --- 2024-05-22 Christian Stewart New
[4/4] package/wpewebkit: use libavif if enabled Update WPE WebKit to the 2.44 release series - - - - --- 2024-05-22 Adrian Perez de Castro New
[3/4] package/libavif: new package Update WPE WebKit to the 2.44 release series - - - - --- 2024-05-22 Adrian Perez de Castro New
[v2,18/18] support/scripts/apply-patches.sh: set the maximum fuzz factor to 0 apply patches with fuzz factor 0 - - - - --- 2024-05-22 Dario Binacchi New
[v2,17/18] package/vboot-utils: update the patches to be applied with fuzz 0 apply patches with fuzz factor 0 - - - - --- 2024-05-22 Dario Binacchi New
[v2,16/18] package/qt5/qt5base: update the patches to be applied with fuzz 0 apply patches with fuzz factor 0 - - - - --- 2024-05-22 Dario Binacchi New
[v2,15/18] package/qemu: update the patches to be applied with fuzz 0 apply patches with fuzz factor 0 - - - - --- 2024-05-22 Dario Binacchi New
[v2,14/18] package/patchelf: update the patch to be applied with fuzz 0 apply patches with fuzz factor 0 - - - - --- 2024-05-22 Dario Binacchi New
« 1 2 3 45 6 »